
/* Active Layer */
"6e0-3q-QbJ.title" = "Etkin Katman";

/* Show file in Finder after export */
"KKp-gI-UrK.title" = "Dışa aktarma sonrası dosyayı Finder’da göster";

/* All glyphs */
"OlW-iQ-LI6.title" = "Tüm glifler";

/* PNG */
"QKC-vS-LXs.title" = "PNG";

/* PDF */
"Qh5-rX-mF2.title" = "PDF";

/* Format */
"UGm-xc-uIx.title" = "Biçim";

/* Export */
"aXx-lH-Ghd.title" = "Dışa Aktar";

/* JPG */
"acr-om-NG7.title" = "JPG";

/* Export Destination */
"bU8-3O-LHL.title" = "Dışa Aktarılacak Yer";

/* SVG */
"iEm-Op-R9W.title" = "SVG";

/* Selected Glyph */
"zmo-Se-46s.title" = "Seçili Glif";
